prefix=/usr/pkg
libdir=/usr/pkg/lib
libexecdir=/usr/pkg/libexec
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privlibdir=/usr/pkg/lib/evolution-data-server
privincludedir=/usr/pkg/include/evolution-data-server

backenddir=/usr/pkg/lib/evolution-data-server/calendar-backends

Name: libedata-cal
Description: Backend library for evolution calendars
Version: 3.44.4
Requires: libical-glib libebackend-1.2 libecal-2.0
Libs: -Wl,-R${libdir} -L${libdir} -ledata-cal-2.0
Cflags: -I${privincludedir}
